﻿@charset "utf-8";

/* -----------------------------------------------------------
    プライバシーポリシー
-------------------------------------------------------------- */
#privacypolicy .cmn_under_wrap {
	margin: 80px 0 0 0;
}

#privacypolicy .pp-intro {
	font-size: 1.5rem;
	margin: 0 0 30px;
}

#privacypolicy .privacy-box {
	padding: 50px;
	border: solid 1px var(--border2);
	margin: 0 0 50px;
	font-size: 1.5rem;
	line-height: 2;
	letter-spacing: .05em;
}

#privacypolicy .contents .privacy-box:last-of-type {
	margin: 0;
}

#privacypolicy .privacy-box .box-ttl {
	background: var(--main);
	border-radius: 3px;
	color: #fff;
	font-weight: bold;
	font-size: 2rem;
	padding: 14px 15px 17px;
	margin: 0 0 30px;
	letter-spacing: 0;
	line-height: 1.3;
}

#privacypolicy .t-txt + .t-txt {
	margin: 10px 0 0;
}

@media screen and (min-width: 769px) {
	#privacypolicy a[href^="tel:"] {
		color: var(--cmnblack) !important;
		text-decoration: none !important;
	}
}

#privacypolicy .one-list-ttl {
	margin: 35px 0 17px;
	color: var(--sub2);
	position: relative;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1.5;
}

#privacypolicy .one-list-main a[href^="tel:"] {
	color: var(--cmnblack);
	text-decoration: none;
}

#privacypolicy .policy-dt {
	border-bottom: 1px solid var(--sub2);
	color: var(--sub2);
	font-weight: 500;
	padding: 0 0 10px;
	margin: 0 0 5px;
	line-height: 1.5;
}

#privacypolicy .policy-list {
	line-height: 1.9;
}

#privacypolicy .policy-item {
	line-height: 1.8;
	letter-spacing: .05em;
	margin: 15px 0 0;
}

#privacypolicy .policy-list ul li {
	margin: 0;
}

#privacypolicy .list-decimal-item {
	list-style: decimal;
	margin: 0 0 0 20px !important;
}

/* 箇条書き */
#privacypolicy .disc-list li {
	position: relative;
	padding-left: 1.5rem;
	line-height: 1.5;
}

#privacypolicy .disc-list li::before {
	content: "";
	position: absolute;
	background: var(--main);
	top: 9px;
	left: 0;
	width: 5px;
	height: 5px;
	border-radius: 50%;
}

#privacypolicy .disc-list li + li {
	margin-top: 8px;
}

/* ※マーク */
#privacypolicy .privacy-box .note {
	border: 1px solid var(--border1);
	border-radius: 3px;
	padding: 10px 15px;
	font-size: 1.4rem;
	display: block;
	line-height: 1.8;
	margin: 10px 0 15px;
}

/* .privacy-box.one */
#privacypolicy .privacy-box.one .date {
	text-align: right;
	font-size: 1.5rem;
	margin: 30px 0 15px;
}

#privacypolicy .privacy-box.one .name {
	text-align: right;
	font: bold 1.8rem / 1.5 var(--serif);
}

#privacypolicy .privacy-box.one .name span {
	font-size: 1.4rem;
	display: block;
	margin: 0 0 5px;
	letter-spacing: 0;
}

/* .privacy-box.six */
#privacypolicy .privacy-contact {
	margin: 20px 0 0;
	border-radius: 3px;
	background: #f7f8fb;
	padding: 20px 25px;
}

#privacypolicy .privacy-contact-ttl {
	color: var(--sub2);
	flex-shrink: 0;
	font-weight: 500;
	line-height: 2;
}

#privacypolicy .disclosure-ttl {
	background: var(--cmnbg);
	border-radius: 3px;
	color: var(--sub2);
	font-size: 1.5rem;
	font-weight: 500;
	padding: 8px 10px;
	margin: 30px 0 15px;
}

#privacypolicy .disclosure-list {
	margin: 15px 0 0;
	display: flex;
	flex-direction: column;
	gap: 15px;
}

#privacypolicy .disclosure-item-ttl {
	font-weight: bold;
	margin: 0 0 5px;
}

@media screen and (max-width: 768px) {
	#privacypolicy .cmn_under_wrap {
		margin: 30px 0 0 0;
		padding: 0 20px;
	}

	#privacypolicy .pp-intro {
		margin: 20px 0 25px;
	}

	#privacypolicy .privacy-box {
		padding: 20px 15px;
		margin: 0 0 20px;
	}

	#privacypolicy .privacy-box .box-ttl {
		border-radius: 2px;
		font-size: 1.7rem;
		padding: 10px 15px 13px;
		margin: 0 0 15px;
		line-height: 1.5;
	}

	#privacypolicy .one-list-ttl {
		margin: 20px 0 10px;
		font-size: 1.6rem;
	}

	#privacypolicy .privacy-box.one .date {
		margin: 5px 0 15px;
		font-size: 1.4rem;
	}

	#privacypolicy .privacy-box.one .name {
		font-size: 1.6rem;
	}

	#privacypolicy .privacy-box.one .name span {
		font-size: 1.3rem;
	}

	#privacypolicy .policy-dt {
		margin: 0 0 10px;
	}

	#privacypolicy .privacy-contact {
		margin: 15px 0 0;
		padding: 15px;
	}

	#privacypolicy .disclosure-ttl {
		line-height: 1.6;
		padding: 12px;
	}

	#privacypolicy .disclosure-list {
		gap: 10px;
	}

	#privacypolicy .privacy-box.seven .disc-list li + li {
		margin-top: 18px;
	}
}

/* -----------------------------------------------------------
    footer_service 
-------------------------------------------------------------- */
.footer_service {
	background: var(--cmnbg2);
	padding: 80px 0;
}

@media screen and (max-width: 768px) {
	.footer_service {
		padding: 40px 0;
	}
}